@charset "utf-8";

/*-------------------------------------------
20170410(20171130) HOTTOPICS改修
-------------------------------------------*/
.pl_hottopicsBlock {
  padding:0 0 16px;
}
.pl_hottopicsList {
  width: 670px;
  margin-top: -10px;
  background: #fff;
}
.pl_hottopicsList li {
  font-weight: bolder;
  margin:0;
  border-bottom: 1px solid #ccc;
}
.pl_hottopicsList li a {
  display: block;
  background: #FFFFFF;
  padding: 10px 25px 10px 15px;
  text-decoration: none;
  position: relative;
}
.pl_hottopicsList li a:after {
  display: block;
  content: url(../_pl_img/ico_arrow_right02.png);
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -0.7em;
}

.pl_hottopicsList li a span{
  display: table-cell;
  vertical-align: middle;
}


/********************************************
HOT TOPICS 画像つきスライダー
********************************************/

.pl_hottopicsImageList{
  display: table;
  width: 100%;
  padding: 22px 0px;
  position: relative;
}

.pl_hottopicsImageList .bx-wrapper .bx-viewport{
  border: none;
  box-shadow: none;
  left: 0;
  background: transparent;
  padding: 5px 0;
}

.pl_hottopicsImageList .bx-controls-direction{
  position: relative;
}

.pl_hottopicsImageList .bx-wrapper,.bx-wrapper .bx-viewport{
  /*width: calc(100% - 80px);
  width: -webkit-calc(100% - 80px);
  width: -moz-calc(100% - 80px);*/
  max-width: 100% !important;
}

.pl_hottopicsImageList .slider-list{
  margin: auto;
}

.pl_hottopicsImageList .slider-list li{
  display: inline-block;
  width: 140px;
  height: 220px;
  margin-right: 10px;
  vertical-align: top;
}

.pl_hottopicsImageList .slider-list li a{
  display: block;
  height: 100%;
  background-color: white;
}

.pl_hottopicsImageList .slider-list li a figure{
  width: 100%;
  height: 140px;
  position: relative;
  overflow: hidden;
}

.pl_hottopicsImageList .slider-list li a .figure{
  height: 100%;
  width: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

.pl_hottopicsImageList .slider-list li a .sentens{
  padding: 10px;
}

.pl_hottopicsImageList .slider-list li a .sentens p{
  height: 60px;
  font-size: 12px;
}

.pl_hottopicsImageList .next-selector .bx-next
,.pl_hottopicsImageList .prev-selector .bx-prev{
  display: inline-block;;
  height: 80px;
  width: 20px;
  vertical-align: top;
  border-radius: 3px;
  background: rgba(0,0,0,0.6);
}

.pl_hottopicsImageList .prev-selector
,.pl_hottopicsImageList .next-selector{
  display: table-cell;
  width: 20px;
  vertical-align: top;
  position: absolute;
  z-index: 2;
}
.pl_hottopicsImageList .prev-selector{
  text-align: left;
  left: 0;
  top: 70px;
}
.pl_hottopicsImageList .prev-selector a::after{
  content:"";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);

  position: absolute;
  top: 35px;
  left: 6px;
}
.pl_hottopicsImageList .next-selector{
  text-align: right;
  right: 0;
  top: 70px;
}
.pl_hottopicsImageList .next-selector a::after{
  content:"";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);

  position: absolute;
  top: 35px;
  right: 6px;
}

.pl_hottopicsImageList .prev-selector .bx-prev.disabled
,.pl_hottopicsImageList .next-selector .bx-next.disabled{
  display: none;
}

.pl_hottopicsList .pr-contents
,.pl_hottopicsImageList .pr-contents{
  position: relative;
}

.pl_hottopicsList .pr-contents a{
  padding-left: 35px;
}

.pl_hottopicsList .pr-contents::after{
  content: "PR";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 5px;
  width: 25px;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
  color: #fff;
  text-align: center;
  background-color: #fb2124;
}

.pl_hottopicsImageList .pr-contents::after{
  content: "PR";
  position: absolute;
  top: -4px;
  left: -4px;
  width: 40px;
  height: 20px;
  line-height: 20px;
  font-size: 10px;
  color: #fff;
  text-align: center;
  background-color: #fb2124;
}
